View Issue Details

IDProjectCategoryView StatusLast Update
0005231Talermerchant frontend (blog)public2018-04-15 20:33
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005231: test refunds
DescriptionAdd "refund" among the test cases.
TagsNo tags attached.

Activities

Marcello Stanisci

2018-01-04 10:57

manager   ~0012720

8d8aade has this.

Issue History

Date Modified Username Field Change
2017-12-29 15:14 Marcello Stanisci New Issue
2017-12-29 15:14 Marcello Stanisci Assigned To => Marcello Stanisci
2017-12-29 15:14 Marcello Stanisci Status new => assigned
2017-12-29 15:15 Marcello Stanisci Target Version => 0.6
2018-01-04 10:57 Marcello Stanisci Note Added: 0012720
2018-01-04 10:57 Marcello Stanisci Status assigned => resolved
2018-01-04 10:57 Marcello Stanisci Resolution open => fixed
2018-01-04 23:31 Christian Grothoff Product Version => SVN HEAD
2018-01-04 23:31 Christian Grothoff Fixed in Version => 0.5
2018-01-04 23:31 Christian Grothoff Target Version 0.6 => 0.5
2018-04-15 20:33 Christian Grothoff Status resolved => closed